/**
 * Styles for new schools-guide page
 *
 */
 
        iframe#wfoo_form input#saveForm{
            padding: 10px 20px;
            border-style: none;
            background-color: #006bce;
            color: white;
            font-weight: 600;
            border-radius: 5px;
        }
#content-section {  
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%), url(<?php echo $site_url; ?>/its/images/imgpsh_fullsize.png) no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(59%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(255, 255, 255, 0.65))), url(<?php echo $site_url; ?>/its/images/imgpsh_fullsize.png) no-repeat;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(255, 255, 255, 0.65) 100%), url(<?php echo $site_url; ?>/its/images/imgpsh_fullsize.png) no-repeat;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%), url(<?php echo $site_url; ?>/its/images/imgpsh_fullsize.png) no-repeat;
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%), url(<?php echo $site_url; ?>/its/images/imgpsh_fullsize.png) no-repeat;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(255, 255, 255, 0.65) 100%), url(<?php echo $site_url; ?>/its/images/imgpsh_fullsize.png) no-repeat;
    background-size: 100%;
    padding-bottom: 30px;
}

#content-wrapper {
    display: inline-block;
}

.featured-wrapper {
    /*min-height: 355px;*/
    height: 400px;
    vertical-align: top;
    font-size: 15.5px;
}

.featured-wrapper:before, .featured-wrapper:after {
    display: block;
    content: "";
    clear: both;
}

.featured-wrapper:first-child {
    float: left;
    margin-left: 0;
}

.featured-wrapper:last-child {
    float: right;
    margin-right: 0;
}

.featured-image-container {
    min-height: 175px;
    margin-top: 20px;
    position: relative;
}

.featured-wrapper img {
    width: auto !important;
    margin: 0 !important;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#img-first {
    width: 65% !important;
}

@media only screen and (max-width: 768px) {
    .featured-wrapper {
        height: auto;
    }

    #img-first {
        width: 45% !important;
    }
}

@media only screen and (max-width : 480px) {
    #img-first {
        width: 60% !important;
    }
}

@media only screen and (max-width: 992px) {
    .featured-wrapper:nth-child(2) {
        float: right;
        margin-right: 0;
    }

    .featured-wrapper:last-child {
        float: none;
        margin-right: 10px;
    }

}

#schools-wrapper {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    float: right;
    padding: 20px;
    border-radius: 5px;
    border: solid 1px #dadada;
    background-color: #fff;
    text-align: center;
}

#schools-wrapper .schools-img {
    margin-bottom: 10px;
}

#schools-wrapper .schools-link {
    text-decoration: none;
}

.news-views-img {
    width: calc(100% / 3);
    float: left;
    padding: 0 5px;
}

#news-and-views-container-images:before, #news-and-views-container-images:after {
    content: "";
    display: block;
    clear: both;
}
#schools-wrapper #blog-button {
    margin-top: 15px;
    padding: 7px 30px;
    background-color: #0266b1;
    color: #fff;
    display: inline-block;
    border-radius: 25px;
    text-decoration: none;
    bottom: 30px;
}
#schools-wrapper #blog-button:hover {
    background-color: #005290;
}
@media only screen and (max-width: 992px) {
    #schools-wrapper {
        width: 100%;
        margin-top: 20px;
        float: none !important;
    }
}

/* Owl carousel section */
#shools-guide-header-slideshow {
    display: block;
    /*height: 250px !important;*/ 
}

#shools-guide-header-slideshow .img-carousel {
    height: 250px;
}

#shools-guide-header-slideshow .img-carousel .img-carousel-item {
    width: 33.33333333333333%;
    width: calc(100% / 3);
    height: 100%;
    float: left;
    background-size: cover;
    background-position: center center;
}
/*---------------------------------------------------------------------*/
#shools-guide-header-slideshow .owl-carousel .owl-wrapper-outer {
    background: #0268aa;
}

#shools-guide-header-slideshow .img-carousel .img-carousel-item.single {
    width: 100%;
/*  width: calc(100% / 3);*/
    height: 100%;
    float: none;
    margin: auto;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}
/*---------------------------------------------------------------------*/

#shools-guide-header-slideshow .owl-controls .owl-buttons {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

/*#shools-guide-header-slideshow .owl-nav {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}*/
 #shools-guide-header-slideshow  .owl-nav div {
    color: #FFF;
    display: inline-block;
    margin: 5px;
    padding: 4px 20px;
    font-size: 25px;
    background: #000000; 
    opacity: 0.5;
    position: absolute;
}
 #shools-guide-header-slideshow .item div.overlay-base {
    float: left;
   /* background-size: contain;*/
    background-size: 100%;
    background-position: top center;
    display: block;
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
}
#shools-guide-header-slideshow  .owl-nav .owl-prev {
    left: 0px;
    top: 50%;
    margin-left: 0px;
}
#shools-guide-header-slideshow  .owl-nav .owl-next {
    right: 0px;
    top: 50%;
    margin-right: 0px;
}

#shools-guide-header-slideshow .owl-controls .owl-buttons .owl-prev {
    float: left;
    margin: 0;
    padding: 0;
    border-radius: 0;
    font-size: 40px;
    height: 50px;
    width: 50px;
    background-color: #000000;
    line-height: 45px;
}
/*#shools-guide-header-slideshow .owl-nav .owl-prev {
    float: left;
    margin: 0;
    padding: 0;
    border-radius: 0;
    font-size: 40px;
    height: 50px;
    width: 50px;
    background-color: #000000;
    line-height: 45px;
}*/

/*#shools-guide-header-slideshow .owl-nav .owl-next {
    float: right;
    margin: 0;
    border-radius: 0;
    font-size: 40px;
    height: 50px;
    width: 50px;
    padding: 0;
    background-color: #000000;
    line-height: 45px;
}*/
#shools-guide-header-slideshow .overlay {
     position: absolute; 
     right: 0px; 
     width: 50%; 
     display: block; 
     bottom: 0px;
}
#shools-guide-header-slideshow .overlay a.link {
     position: absolute; 
     bottom: 0px; 
     margin-bottom: 30px; 
     text-align: right; 
     right: 110px; 
     text-decoration: none; 
     background: #0268AA; 
     color: #fff; 
     padding: 10px 20px;
}
#shools-guide-header-slideshow .overlay a.link:hover {
     background: #2D93C3; 
    
}
#shools-guide-header-slideshow .overlay1 {
    width: 50%;
    margin: auto;
    height: 160px;
    background: #FFE;
    padding: 30px;
    color: #000;
    text-decoration: none;
    text-align: center;
    font-size: 15px;
    opacity: 0.8;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#shools-guide-header-slideshow .overlay1 a {
    color: #000;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
}
#link-contact{
    display: block;
    position: absolute;
    left: 45%;
    top: 60%;
    font-size: 20px !important;
    background-color: #003760;
    color: #fff !important;
    padding: 10px 20px;
    opacity: 1.0;
}
#link-contact:hover{
    background-color: #2D93C3;
}
/* its education section */
/*----------------------------------------------------------------------------------------------------------*/
#its-education-container { background: #0267b1; background-image: url(../images/hand-bg.png); background-repeat: no-repeat; background-position: bottom left; background-size: cover; padding: 70px 0; text-align: center; }
    #its-education-container .card-wrapper { display: block; vertical-align: top; background-color: #fff; }
        #its-education-container .card-wrapper #card-pdf { width: 100%; }
        #its-education-container .card-wrapper .card-info-header { padding: 20px; background-color: #003760; color: #fff; }
            #its-education-container .card-wrapper .card-info-header p { font-size: 17px; font-weight: bold; margin-bottom: 0; }
            #its-education-container .card-wrapper .card-info-header a  { font-size: 17px; font-weight: bold; margin-bottom: 0; color:#fff; text-decoration: none; }

           
            #its-education-container .card-wrapper .card-info-header h4 { font-size: 24px; font-weight: 700; margin: 0; }

        #its-education-container .card-wrapper .card-img { position: relative; width: 100%; min-height: 222px; overflow: hidden;  height: 243px; }
            #its-education-container .card-wrapper .card-img img {  width: 100%; overflow: hidden; height: 100%  }

        #its-education-container .card-wrapper .card-info-body { padding: 30px 35px; text-align: left; min-height: 307px; position: relative; }
            #its-education-container .card-wrapper .card-info-body p:first-child { margin-bottom: 40px; }
            #its-education-container .card-wrapper .card-info-body p:nth-child(2) { margin: 0; }

            #its-education-container .card-wrapper .card-info-body a.order-form { margin-top: 15px; padding: 7px 30px; background-color: #0266b1; color: #fff; display: inline-block; border-radius: 25px; text-decoration: none; position: absolute; bottom: 30px; }
                #its-education-container .card-wrapper .card-info-body a.order-form:hover { background-color: #005290; }
                #its-education-container .card-wrapper .card-info-body a.order-form i { font-weight: bold; margin-left: 7px; font-size: 17px; }

            #its-education-container .card-wrapper .card-info-body span { display: block; }
                #its-education-container .card-wrapper .card-info-body span i { margin-right: 15px; }
                #its-education-container .card-wrapper .card-info-body #icon-heading { color: #0266b1; font-weight: 800; margin-bottom: 10px; }
                #its-education-container .card-wrapper .card-info-body #icon-label { margin-bottom: 4px; }

/*----------------------------------------------------------------------------------------------------------*/

/* Schools guide book section */
#schools-guide-book-container {
    background-image: url('../images/NAIS Primary School Students overlay.png');
    background-size: cover;
    background-position: center center;
    padding: 70px 0;
    text-align: center;
}

#schools-guide-book-container .schools-guide-wrapper {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    background-color: #fff;
    margin: 15px;
}

#schools-guide-book-container .schools-guide-wrapper:first-child {
    width: 410px;
}

#schools-guide-book-container .schools-guide-wrapper:last-child  {
    width: 340px;
}

#schools-guide-book-container .schools-guide-wrapper #schools-guide-pdf {
    width: 100%;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-header {
    padding: 40px;
    background-color: #003760;
    color: #fff;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-header p {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-header h4 {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body {
    padding: 50px 25px 50px 25px;
    text-align: left;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body p:first-child {
    margin-bottom: 40px;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body p:nth-child(2) {
    margin: 0;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body a.order-form {
    margin-top: 15px;
    padding: 7px 30px;
    background-color: #0266b1;
    color: #fff;
    border-radius: 25px;
    text-decoration: none;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body a.order-form:hover {
    background-color: #005290;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body a.order-form i {
    font-weight: bold;
    margin-left: 7px;
    font-size: 17px;
}
#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body #icon-print, #schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body #icon-version {
    color: #0266b1;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body #icon-print {
    margin-right: 20px;
}

#schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body #icon-print i, #schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body #icon-version i {
    margin-right: 5px;
}

/* Main content section - main text */
/*
#content-section # {
    padding: 45px 40px;
    
    border: 20px;
    box-shadow: 0 2px 10px rgba(33,33,33,0.4);
    color: #fff;
}
*/

/* Tutor Profiles */
#tutor-profiles { background-color: #2e97db; margin: -45px; padding: 45px 45px 120px; position: relative; border-radius: 16px 16px 0 0; width: inherit; }
#tutor-profiles:before { content: ''; background: url('images/model.png'); width: 240px; height: 340px; position: absolute; bottom: 0; right: 0; }
    #tutor-profiles .content-subtitle { font-size: 24px; display: block; }
    #tutor-profiles #tutor-tags { margin: 20px 0; float: left; position: relative; }
        #tutor-profiles #tutor-tags span { padding: 10px; background: rgba(0,0,0,0.2); margin: 5px; line-height: 1.2em; float: left; border-left: 4px solid #a7dcff; }
            #tutor-profiles #tutor-tags span a:hover { text-decoration: underline; border-left: 100% solid #a7dcff; }
            #tutor-profiles #tutor-tags span a { color: #fff; text-decoration: none; }

.tutor-profiles-information { float: left; }
    .tutor-profiles-information .tags { margin: 10px auto; }
       .tutor-profiles-information .tags  span {display: inline-block;}
     .tutor-profiles-information .tags  span  a { font-size: 20px; display: inline; }
    .tutor-profiles-information span { font-size: 24px; display: block; }
    .tutor-profiles-information a { border-radius: 100px; background: #fff; padding: 6px 20px;}

#content-section #content-container #content-wrapper { padding: 45px 40px; border: none; border-radius: 12px; box-shadow: 0 2px 10px rgba(33,33,33,0.4); color: #fff;}

/* HOME LAYOUT ONLY*/
/*-------------------------------------------------------------------------------*/

/* featured cta section */
#featured-cta-container { background-image: url('../images/apple.png'); background-size: cover; background-position: center center; padding: 70px 0; text-align: center; }
    #featured-cta-container .order-form { margin-top: 15px; padding: 18px 35px; background-color: #0266b1; color: #fff; display: inline-block; border-radius: 100px; text-decoration: none; float: left; }
        #featured-cta-container .order-form:hover { background-color: #fff; color: #0266b1; -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
        #featured-cta-container .order-form span { font-size: 18px; padding-right: 15px; }
        #featured-cta-container .order-form i { font-size: 24px; }

.item-content { background: rgba(0,0,0,0.6); color: #fff; padding: 16px 20px; margin-bottom: 10px; position: relative; text-align: left; display: table; }
    .item-content:before { content: ''; width: 4px; height: 100%; background: #0266b1; position: absolute; top: 0; left: 0; }
    .item-content i { min-width: 70px; }
        .item-content .icon { font-size: 60px; display: table-cell; vertical-align: middle; text-align: center; }
    .item-content span { font-size: 16px; padding-left: 20px; display: table-cell; vertical-align: middle; }
    /*.item-content:hover { background: rgba(0, 0, 0, 0.23);}*/
.home #content-section #content-container #content-wrapper { padding: 0 !important; border: none !important; border-radius: 0 !important; box-shadow: none; background-color: transparent !important; }
    .card { padding: 45px 40px; border: solid 1px #d3d3d3; border-radius: 12px; box-shadow: 0 2px 10px rgba(33,33,33,0.4); color: #fff; background: #fff; }
    .home #content-section #content-container #content-wrapper .testimonial-wrapper { margin: 30px -45px 0 -45px !important; position: relative !important; }

/* Main content section - sponsors */
.home #content-section #content-container #content-wrapper .sponsors { margin: 0 -40px -45px -40px !important; padding: 40px !important; background-color: transparent !important; border: none !important; }

.home #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper:nth-child(1),
.home #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper:nth-child(2),
.home #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper:nth-child(3) {
    width: 32%;
}

.home #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper:nth-child(4),
.home #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper:nth-child(5),
.home #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper:nth-child(6),
.home #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper:nth-child(7) {
    width: 49%;
}

/* Homepage Umbrella section */
.home #content-section #umbrella { padding-top: 20px; }
    .home #content-section #umbrella #umbrella-container { width: 100%; margin: 0 auto; }
        .home #content-section #umbrella #umbrella-container #umbrella-content-container { width: 100%; padding: 40px; border-radius: 12px; border: solid 1px #dadada; color: #fff; background-color: #0268aa; background-image: url('../images/hand-bg.png'); background-size: cover; background-position: center center; }

            .home #content-section #umbrella #umbrella-container #umbrella-content-container h1 { margin-top: 0; margin-bottom: 25px; }

            .home #content-section #umbrella #umbrella-container #umbrella-content-container ul { padding-left: 25px; }
                .home #content-section #umbrella #umbrella-container #umbrella-content-container ul li { list-style-type: none; }
                    .home #content-section #umbrella #umbrella-container #umbrella-content-container ul li i { margin-right: 7px; }
/*--------------------------------------------------------------------------------------------------*/

#content-section #content-container #content-wrapper .content-title {
    font-weight: bold;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    margin: 0 0 25px 0;
}

#content-section #content-container #content-wrapper .content-p {
    font-size: 15px;
    margin-bottom: 20px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

#content-section #content-container #content-wrapper .content-p:last-of-type {
    margin-bottom: 15px;
}

#content-section #content-container #content-wrapper .content-featured-wrapper {
    margin-top: 50px;
    text-align: center;
}

#content-section #content-container #content-wrapper .content-featured {
    display: inline-block;
    margin: 10px;
}

#content-section #content-container #content-wrapper .content-featured p {
    margin: 0;
    padding: 10px 0;
    background-color: #003760;
    font-size: 12px;
    font-weight: bold;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

/* Main content section - testimonial */
#content-section #content-container #content-wrapper .testimonial-wrapper {
    margin: 30px -40px 0 -40px;
    padding: 40px 125px 35px 125px;
    text-align: center;
    background-color: #212121;
}

#content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text {
    font-size: 17px;
    margin-bottom: 45px;
    position: relative;
    z-index: 99999;
}

#content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:before {
    content: "\f10d";
    font: normal normal normal 100px/1 FontAwesome;
    position: absolute;
    right: 95%;
    top: -50%;
    color: #323232;
    z-index: -1;
}

#content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:after {
    content: "\f10e";
    font: normal normal normal 100px/1 FontAwesome;
    position: absolute;
    left: 95%;
    top: 30%;
    color: #323232;
    z-index: -1;
}

#content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-date {
    color: #656565;
    margin-top: 5px;
    margin-bottom: 45px;
    font-size: 13px;
}

#content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-link {
    padding: 5px 27px;
    border: solid 1px #cecece;
    border-radius: 20px;
    color: #fff;
}

#content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-link i {
    font-weight: bold;
    margin-left: 7px;
}

/* Main content section - payment */
#content-section #content-container #content-wrapper .payment-wrapper {
    text-align: center;
    margin-left: -40px;
    margin-right: -40px;
    padding: 30px 40px 60px 40px;
    background-color: #fff;
    border: solid 1px #d3d3d3;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-title {
    text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
    color: #777777;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-title #payment-hkd {
    color: #12a90c;
    font-weight: bold;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-img {
    width: 35%;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-book {
    text-align: center;
    color: #777777;
    margin-bottom: 40px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-book #book-hkd {
    padding: 10px;
    background-color: #12a90c;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    margin-left: 15px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-link {
    padding: 7px 30px;
    background-color: #0266b1;
    border-radius: 25px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-link i {
    font-weight: bold;
    margin-left: 7px;
    font-size: 17px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-link:hover {
    background-color: #005290;
    cursor: pointer;
}

#content-section #content-container #content-wrapper .payment-wrapper .p-delivery:first-of-type {
    margin-top: 40px;
}

#content-section #content-container #content-wrapper .payment-wrapper .p-delivery {
    margin-bottom: 15px;
    color: #c7c7c7;
    font-size: 12px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

#content-section #content-container #content-wrapper .payment-wrapper .p-delivery strong {
    color: #000;
    font-size: 14px;
}

#content-section #content-container #content-wrapper .payment-wrapper .p-delivery .payment-hkd {
    color: #12a90c;
    font-size: 14px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-bank {
    margin-bottom: 30px;
    color: #000;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-overseas {
    color: #a2a2a2;
    font-size: 13px;
    margin-bottom: 30px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-m {
    margin-bottom: 40px;
    color: #a2a2a2;
    font-size: 13px;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-m span {
    color: #12a90c;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-purchase {
    color: #a2a2a2;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-size: 15px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-purchase strong {
    color: #000 !important;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-l {
    margin-bottom: 30px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-version {
    margin-top: 60px;
    margin-bottom: 35px;
    color: #0167b1;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-weight: 700;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-v-guide {
    color: #000;
    margin-bottom: 20px;
    font-size: 18px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-v-guide .e-hkd {
    color: #12a90c;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-v-feature {
    color: #000;
    text-align: left;
    padding-left: 25%;
    font-size: 18px;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-v-feature li {
    list-style-type: none;
}
#content-section #content-container #content-wrapper .payment-wrapper .payment-v-feature li .e-book-price {
    color: #12a90c;
    font-weight: bold;
}

#content-section #content-container #content-wrapper .payment-wrapper .payment-v-feature li i {
    margin-right: 7px;
}

#content-section #content-container #content-wrapper .payment-wrapper .sections-footer {
    color: #767676;
    font-size: 12px;
    margin-bottom: 30px;
}

#content-section #content-container #content-wrapper .payment-wrapper .sections-footer {
    margin-top: 30px;
    margin-bottom: 25px;
    color: #767676;
    font-size: 12px;
}

#content-section #content-container #content-wrapper .payment-wrapper .eversion-link {
    padding: 7px 35px;
    background-color: #ef1f1f;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#content-section #content-container #content-wrapper .payment-wrapper .eversion-link i {
    font-weight: bold;
    margin-left: 7px;
}

#content-section #content-container #content-wrapper .payment-wrapper .eversion-link:hover {
    background-color: #bf1a1a;
}

/* Main content section - children */
#content-section #content-container #content-wrapper .children-bg {
    margin-left: -40px;
    margin-right: -40px;
}

#content-section #content-container #content-wrapper .children-bg img {
    width: 100%;
}

/* Main content section - contact information */
#content-section #content-container #content-wrapper .contact-info {
    margin-left: -40px;
    margin-right: -40px;
    padding: 30px 40px;
    text-align: center;
    color: #777775;
    background-color: #003760;
    font-size: 17px;
}

#content-section #content-container #content-wrapper .contact-info span {
    color: #2e97db;
}

#content-section #content-container #content-wrapper .contact-info span a {
    color: #2e97db;
    text-decoration: none;
}

#content-section #content-container #content-wrapper .contact-info span a:hover {
    color: #2372a5;
}

/* Main content section - sponsors */
#content-section #content-container #content-wrapper .sponsors {
    margin: 0 -40px -45px -40px ;   
    padding: 40px;
    background-color: #fff;
    border: solid 1px #d3d3d3;
}

#content-section #content-container #content-wrapper .sponsors h1 {
    margin-bottom: 50px;
    color: #2e96dd;
    font-weight: bold;
    text-align: center;
}

#content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper {
    display: inline-block;
    width: 24%;
    padding: 10px;
}

#content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper img {
    width: 100%;
}

/* Umbrella section */
#umbrella {
    padding-bottom: 50px;
}

#umbrella #umbrella-container {
    width: 85%;
    margin: 0 auto;
}

#umbrella #umbrella-container #umbrella-content-container {
    width: 65%;
    padding: 40px;
    border-radius: 5px;
    border: solid 1px #dadada;
    color: #fff;
    background-color: #0268aa;
    background-image: url('../images/hand-bg.png');
    background-size: cover;
    background-position: center center;
}

#umbrella #umbrella-container #umbrella-content-container h1 {
    margin-top: 0;
    margin-bottom: 25px;
}

#umbrella #umbrella-container #umbrella-content-container ul {
    padding-left: 25px;
}

#umbrella #umbrella-container #umbrella-content-container ul li {
    list-style-type: none;
}

#umbrella #umbrella-container #umbrella-content-container ul li i {
    margin-right: 7px;
}

/* Contact us section */
#contact-us {
    margin-top: 40px;
    background-image: url(../images/footer-bg.png);
    background-size: cover;
    background-position: center center;
}

#contact-us #contact-us-container {
    width: 85%;
    margin: 0 auto;
    padding: 40px;
    text-align: right;
}

#contact-us #contact-us-container #contact-us-wrapper {
    width: 50%;
    background-color: rgba(255, 255, 255, 0.92);
    padding: 20px;
    text-align: left;
    display: inline-block;
}
#contact-us #contact-us-container #contact-us-wrapper h3 {
    margin-top: 0;
}

#contact-us #contact-us-container #contact-us-wrapper p {
    margin: 0;
}

#contact-us #contact-us-container #contact-us-wrapper p:last-child {
    color: #337ab7;
}
.link-hover{
    text-decoration: none;
    color:#333;
}
.link-hover:hover{
    text-decoration: none;
    color: #23527c;
}
.link-icon {
    color:#fff;
    text-decoration: none;
}
.link-icon:hover {
    color:#0266B1;
    text-decoration: none;
}

/* Media Queries */
@media only screen and (min-width : 1367px) {
    #shools-guide-header-slideshow .item div.overlay-base {
    height: 800px;
    }
    #link-contact{
        top:57%;
    }
    #shools-guide-header-slideshow .overlay1, #shools-guide-header-slideshow .overlay1 a{
        font-size: 19px;
    }
}

 /* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    /*#shools-guide-header-slideshow {
    height: 390px;
    }*/
    #shools-guide-header-slideshow .overlay1{
            height: 180px;
                font-size: 17px;
    }
    #link-contact{
        top: 63%;
    }
}
@media only screen and (max-width : 1024px) {
    #its-education-container .card-wrapper .card-info-body {
        padding: 30px 35px;
        text-align: left;
        min-height: 350px;
        position: relative;
    }
    #link-contact {
    left: 42%;
    top: 63%;
    }
    #shools-guide-header-slideshow .overlay1 {
        width: 54%
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /* Main content section - sponsors */
    #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper {
        width: 32%;
    }
    
    /* Main content section - umbrella */
    #umbrella #umbrella-container #umbrella-content-container {
        width: 100%;
    }
    
    /* Contact us section */
    #contact-us #contact-us-container #contact-us-wrapper {
        width: 70%;
    }
     #shools-guide-header-slideshow .overlay1 {
        width: 55%
    }
}
@media only screen and (max-width : 866px) {
    #shools-guide-header-slideshow .overlay1 {
        width: 50%;
        margin: auto;
       /* margin-top: 105px;*/
    }
    div#its-education-container .col-md-4 {
    margin: 0px 150px;
    }
    #shools-guide-header-slideshow .overlay1 {
    height: 230px;
    }
    #link-contact {
    left: 40%;
    top: 67%;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    /* Contact us section */
    #contact-us #contact-us-container #contact-us-wrapper {
        width: 100%;
    }
    
    #its-education-container .card-wrapper {
        display: inline-block;
        margin-bottom: 14px;
        width: 50%;
    }
     div#its-education-container .col-md-4 {
    margin: 0px;
    }
    #shools-guide-header-slideshow .overlay1 {
    height: 235px;
    width: 60%;
    }
}
@media only screen and (max-width : 767px) {
    #link-contact {
    left: 42%;
    top: 70%;
    }
    #shools-guide-header-slideshow .overlay1 {
    height: 250px;
    width: 55%;
    }
}
@media only screen and (max-width : 662px) {
    #link-contact {
        left: 39%;
        top: 73%;
    }
    #shools-guide-header-slideshow .overlay1 {
    height: 225px;
    width: 64%;
    }
    #shools-guide-header-slideshow .item div.overlay-base{
            height: 370px;
    }
}

/* iPhone 5 */ 
@media only screen and (max-width : 568px) {
    /* Main content - testimonial */
    #content-section #content-container #content-wrapper .testimonial-wrapper {
        padding: 40px 40px 35px 40px;
    }
    
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:before {
        right: 80%;
    }
    
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:after {
        left: 80%;
    }
    #shools-guide-header-slideshow .overlay1 {
    width: 80%;
    }
    #link-contact {
    left: 37%;
    top: 73%
    }
}

@media only screen and (max-width : 544px) {
    #shools-guide-header-slideshow .item div.overlay-base {
        height: 355px;
    }
    #link-contact {
    left: 37%;
    top: 74%;
    }
}
@media only screen and (max-width : 515px) {
    #shools-guide-header-slideshow .item div.overlay-base {
        height: 340px;
    }
    #shools-guide-header-slideshow .overlay1 {
    height: 252px;  
    }
    #link-contact {
    left: 37%;
    top: 79%;
    }
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    #its-education-container .card-wrapper {
        display: block;
        width: 100%;
    }
    
    /* Schools guide book section */
    #schools-guide-book-container .schools-guide-wrapper:last-child {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    
    /* Main content section - sponsors */
    #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper {
        width: 49%;
    }
    
    /* Main content section - testimonial */
    #content-section #content-container #content-wrapper .testimonial-wrapper {
        padding: 40px 40px 35px 40px;
    }
    
    /* Contact us section */
    #contact-us #contact-us-container {
        padding: 40px 0;
    }
    
    /* Schools guide book section */
    #schools-guide-book-container {
        padding: 70px 40px;
    }
    
    #schools-guide-book-container .schools-guide-wrapper:first-child {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    
    /* Main content - testimonial section */
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:before {
        right: 80%;
    }
    
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:after {
        left: 80%;

    }
    #link-contact {
    left: 35%;
    top: 83% !important;
    }      
    #shools-guide-header-slideshow .overlay1,#shools-guide-header-slideshow .overlay1 a{font-size: 15px}
    #shools-guide-header-slideshow .item div.overlay-base {background-size: 100% 100%;}
    #shools-guide-header-slideshow .overlay1 {
    height: 267px;
    }

}

/* iPhone 6 Plus */ 
@media only screen and (max-width : 414px) {
    /* Main content - testimonial section */
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:before {
        top: -30%;
        right: 75%;
    }
    
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:after {
        top: 50%;
        left: 75%;
    }
    #link-contact {
    left: 32% !important;
    top: 78% !important;
    }
    #shools-guide-header-slideshow .item div.overlay-base {
    background-size: cover;}
    #img-7,#img-4{margin-top: 49px !important;}
    #shools-guide-header-slideshow .overlay1 {
    height: 230px;
    }

    #shools-guide-header-slideshow .overlay1,#shools-guide-header-slideshow .overlay1 a{font-size: 14px}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    /* Schools guide book section */
    #schools-guide-book-container .schools-guide-wrapper:last-child {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    
    #schools-guide-book-container .schools-guide-wrapper .schools-guide-info-body a.order-form {
        padding: 7px 25px;
    }
    
    /* Main content section - main text */
    #content-section #content-container #content-wrapper .content-featured {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }
    
    #content-section #content-container #content-wrapper .content-featured img {
        width: 100%;
    }
    
    /* Main content section - payment */
    #content-section #content-container #content-wrapper .payment-wrapper .payment-img {
        width: 100%
    }
    
    #content-section #content-container #content-wrapper .payment-wrapper .payment-book #book-hkd {
        margin: 0;
        display: inline-block;
        position: relative;
    }
    
    #content-section #content-container #content-wrapper .payment-wrapper .payment-link {
        padding: 7px 25px;
    }
    
    #content-section #content-container #content-wrapper .payment-wrapper .payment-v-feature {
        padding-left: 0;
    }
    
    #content-section #content-container #content-wrapper .payment-wrapper .eversion-link {
        padding: 7px 34px;
    }
    
    /* Main content section - sponsors */
    #content-section #content-container #content-wrapper .sponsors .sponsors-container .sponsors-wrapper {
        width: 100%;
    }
    
    /* Umbrella section */
    #umbrella #umbrella-container #umbrella-content-container ul {
        padding-left: 0;
    }
    
    /* Main content - testimonial section */
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:before {
        top: -30%;
        right: 65%;
    }
    
    #content-section #content-container #content-wrapper .testimonial-wrapper .testimonial-text:after {
        top: 60%;
        left: 65%;
    }/*
    #shools-guide-header-slideshow .overlay1 {
    margin-top: 30px;
    }*/
    #shools-guide-header-slideshow .overlay1, #shools-guide-header-slideshow .overlay1 a {
    font-size: 12px;
    }
    #link-contact {
    left: 29% !important;
    }
}